/**{padding:0; margin:0;}*/
img{border: 0px;}
a img{border:none;}
p{padding:0; margin:0;}
li{list-style:none;}

.FR{float:right;}
.FL{float:left;}
.CL{clear:both;}
.VM{vertical-align:middle}

#wrapper{margin:0 auto; width:1000px; background:#fff;}
#LHS{float:left;width:800px;}
#RHS{float:right; width:200px; }
#col180{padding:10px 10px 0px 10px;width:180px;}
#content{padding:10px 0px 0px 10px;width:790px;}
#contLHS{float:left; width:470px; padding:0px 15px 0px 5px;}
#contRHS{float:left; width:300px;}



h1{font:bold 22px/26px tahoma; color:#333; padding:10px 0px 5px;}
h2{font:bold 20px/24px tahoma; color:#000; padding:10px 0 5px; }
h3{font:bold 18px/22px tahoma; color:#000; padding:5px 0 2px; border-bottom:1px solid #eee; }
h4{font:bold 18px/22px tahoma; color:#000;}
.head{font:bold 26px/28px tahoma; color:#18486F;}

/* @FONT */
.w-18{font:18px/22px tahoma; color:#fff; text-decoration:none;}
.w-13{font:13px/18px tahoma; color:#fff; text-decoration:none;}

.b-10{font:10px/15px tahoma; color:#000; text-decoration:none;}
.b-11{font:11px/15px tahoma; color:#000; text-decoration:none;}
.b-12{font:12px/16px tahoma; color:#000; text-decoration:none;}
.b-14{font:14px/18px tahoma; color:#000; text-decoration:none;}
.b-16{font:bold 16px/20px tahoma; color:#000; text-decoration:none;}
.b-20{font:bold 20px/24px tahoma; color:#000; text-decoration:none;}

.gL-10{font:10px/15px tahoma; color:#666; text-decoration:none;}
.gL-11{font:11px/15px tahoma; color:#666; text-decoration:none;}
.gL-11-u{font:11px/15px tahoma; color:#666; text-decoration:underline;}
.gL-12{font:12px/16px tahoma; color:#666; text-decoration:none;}
.gL-12-B{font:bold 12px/16px tahoma; color:#999; text-decoration:none;}
.gD-11-u{font:11px/15px tahoma; color:#333; text-decoration:underline;}
.gD-11{font:11px/15px tahoma; color:#333; text-decoration:none;}
.gD-12{font:12px/16px tahoma; color:#333; text-decoration:none;}
.gD-14{font:14px/18px tahoma; color:#333; text-decoration:none;}

.bl-11{font:11px/15px tahoma; color:#003399; text-decoration:none;}
.bl-11-L{font:bold 11px/15px tahoma; color:#1E56A1; text-decoration:none}
.bl-12{font:12px/16px tahoma; color:#003399; text-decoration:none;}
.bl-12-u{font:12px/16px tahoma; color:#003399; text-decoration:underline;}
.bl-11-u{font:11px/15px tahoma; color:#003399; text-decoration:underline;}

.gr-12{font:12px/16px tahoma; color:#3A932E; text-decoration:none;}
.r-12{font:12px/16px tahoma; color:#cc0000; text-decoration:none;}
.Vgd-10{font:bold 10px/13px tahoma, tahoma; color:#666; text-decoration:none}



a.bl-11-u:hover, a.gL-11-u:hover, a.gD-11-u:hover, a.bl-12-u:hover{text-decoration:none;}
a.bl-11:hover, a.Vgd-10:hover, a.b-20:hover, a.b-12:hover, a.bl-11-L:hover, a.gD-12:hover, a.bl-12:hover, a.tag_22:hover, a.tag_20:hover, a.tag_18:hover, a.tag_16:hover, a.tag_14:hover, a.tag_12:hover{text-decoration:underline;}


/* @COMMON */
.imgCont{padding:7px 0; border-bottom:1px solid #eee; }
.imgCont .FL{ float:left; width:160px; padding:0 10px;}
.imgCont .imgBrd1{ float:left; border:1px solid #000;}
.imgCont .arrowR{ float:left; width:22px; padding:7px 5px;}

.imgCont2{padding:10px 0; border-bottom:1px solid #eee; }
.imgCont2 .FL{float:left; width:105px; padding:0 10px;}
.imgCont2 .imgBrd1{float:left; border:1px solid #000;}

.imgCont3{border-bottom:1px solid #eee; padding:5px 0px;}
.imgCont3 .FL{float:left; width:117px;}
.imgCont3 .arrowR{float:right; width:22px; padding:7px 0px 7px 5px;}
.boxBg{padding:7px; background:#e8ebef; margin-bottom:15px;}
.boxBga{padding:7px; /*background:#e8ebef;*/ margin-bottom:15px;}
.boxBg_1{padding:7px; background:#F6D4D4; margin-bottom:15px;}
.boxBg1{padding:10px; border:1px solid #dcdfe3; background:#fff;}
.boxBg2{padding:10px; border:1px solid #dcdfe3; background:#fff; margin-bottom:8px;}
.boxBg3{border:2px #e8ebef solid; padding:10px;}
.tab2{height:25px;}


.Vtab{float:left; width:170px;}
.Vtab li{padding:5px 10px; font:12px/15px tahoma; color:#003399; text-decoration:none; cursor:pointer }
.Vtab li.on{padding:5px 8px; font:bold 12px/15px tahoma; color:#003399; text-decoration:none; background:#fff; border:1px solid #dcdfe3; border-right:0; position:relative; left:1px;  cursor:pointer;}

.plus{ background:url(plus.gif) no-repeat left center; padding:0px 0px 0px 40px; font:bold 11px tahoma; color:#003399; cursor:pointer }
.plus2{ background:#fff url(plus.gif) no-repeat 4% center; padding:6px 0px 6px 50px; font:bold 11px tahoma; color:#666666; cursor:pointer;border-bottom:1px solid #ddd; }
.minus{ background:url(minus.gif) no-repeat left center; padding:0px 0px 0px 40px; font:bold 11px tahoma; color:#003399; text-transform:uppercase;cursor:pointer }
.minus2{ background:url(minus.gif) no-repeat 4% center; padding:6px 0px 6px 50px; font:bold 11px tahoma; color:#333333; cursor:pointer }



.table1{min-height:330px; height:auto !important; height:330px;}
.table1 td{padding:4px 3px; border-bottom:1px #eee solid;}
.table2 td{padding:4px 3px; border-bottom:1px #eee solid;}
.table3 td{padding:4px 3px;}
.table4 td{padding:2px 3px;}

.breadcrumbs{padding-left:5px;font:12px tahoma; text-decoration:none; color:#000;}
.breadcrumbs a{font:12px tahoma; text-decoration:none; color:#003399;}
.breadcrumbs a:hover{text-decoration:underline; color:#003399;}

.rating{height:27px;}
.rating li{float:left;padding:0px 2px;}

.content p{font:13px/18px tahoma; margin-bottom:15px; color:#333;}

.txtinput1{padding:4px 3px; font:12px tahoma; color:#333333;}
.txtinput2{padding:3px; font:12px tahoma; color:#333333;}
.selecttxt1{font:12px/18px tahoma; color:#333333;}
.btn{height:26px; font:12px tahoma; color:#000; padding:0px 5px;}



.curp{cursor:pointer;}
.btn{height:26px; font:12px tahoma; color:#000; padding:0px 5px;}
.brdR{border-right:1px solid #eee;}
.brdT{border-top:1px solid #eee;}
.brdB{border-bottom:1px solid #eee;}
.dnone{display:none;}

.NObrd{border:none !important;} 
.NOpa{padding:0 !important;}
.NOma{margin:0 !important;}

.MA5{margin:5px;}.MA10{margin:10px;}.MT3{margin-top:3px;}.MT5{margin-top:5px;}.MT7{margin-top:7px;}.MT10{margin-top:10px;}.MT15{margin-top:15px;}.MR5{margin-right:5px;}.MR10{margin-right:10px;}.MB5{margin-bottom:5px;}.MB10{margin-bottom:10px;}.MB15{margin-bottom:15px;}.ML5{margin-left:5px;}.ML10{margin-left:10px;}
.PA3{padding:3px;}.PA5{padding:5px;}.PA7{padding:7px;}.PA10{padding:10px;}.PT3{padding-top:3px;}.PT5{padding-top:5px;}.PT10{padding-top:10px;}.PT15{padding-top:15px;}.PT20{padding-top:20px;}.PR3{padding-right:3px;}.PR5{padding-right:5px;}.PR7{padding-right:7px;}.PR10{padding-right:10px;}.PR15{padding-right:15px;}.PR20{padding-right:20px;}.PB3{padding-bottom:3px;}.PB5{padding-bottom:5px;}.PB10{padding-bottom:10px;}.PB15{padding-bottom:15px;}.PB20{padding-bottom:20px;}.PL5{padding-left:5px;}.PL7{padding-left:7px;}.PL10{padding-left:10px;}.PL11{padding-left:11px;}.PL20{padding-left:20px;}

.OtherArticals{ padding:18px 0 18px 0; border-bottom:1px solid #dce7f1; width:470px; text-align:left}
.OA_img{ float:left; margin-right:10px; padding:1px; border:1px solid #ddd;}
.OA_cont{ float:left;}
.OA_pre-next{ color:#003399; font:bold tahoma 12px/16px; padding:18px 0 18px 0; width:470px; border-bottom:1px solid #dce7f1; text-align:right}
.OA_pre-next a{ color:#003399; text-decoration:none}
.OA_pre-next a:hover{text-decoration:underline;}

.OtherArticals p.gL_11{ font:11px tahoma; color:#666666;  padding:5px 0;}

.blue-16{font:bold 16px/20px tahoma; color:#003399; }

.blue-13-u{ font:bold 13px/17px tahoma; color:#003399; text-decoration:underline; }
a.blue-13-u:hover{text-decoration:none;}

a.red-12{ color:#FF0000 !important;}




.ANhead{ padding-bottom:5px; border-bottom:2px solid #000;  font:bold 18px tahoma; color:#000;}

.red-11{ font:11px tahoma; color:#FF0000; }
.green-11{ font:11px tahoma; color:#003300; }
